<!DOCTYPE html>
   <html>
	  <head>
	     <meta charset="utf-8">
		  <meta name"viewport" content="width=device-width">
		  <meta name="description" content="Affordable and professional web design">
		  <meta name="keywords" content="web design, affordable web design, professional web design">
		  <meta name=" author" content="Jack Jackosn">
		  <title>School VR Design | About</title>
		  <link rel="stylesheet" href="./css/style.css">
		  </head>
		 <body>
		 <header>
		 <div class="container">
		   <div id="branding">
          <h1><span class="highlight">School</span> VR Web Design</h1>			
			</div>
			<nav>
		      <ul>
				<li><a href="index.html">Home</a></li>
				<li class="current"><a href="about.html">About</a></li>
				<li><a href="services.html">Services</a></li>
	         </ul>		
			 </nav>
		 </div>         
		 </header>
		  
		  <section id="newsletter">
		  <div class="container">
		  <h1>Subscribe To Our NewsLetter</h1>
		  <form>
		   <input type="class code" placeholder="Enter Class Code...">
			<button type="submit"                                      class="button_1">Subscribe</button>
		  </form>
		  </div>
		  </section>
		  
		  <section id="main">
		  <div class="container">
		  <article id="main-col">
		  <h1 class="page-title">About Us</h1>
		  <p>Im a student from hancock and I helping my teacher with making this website ifyou want to email him email is rdepung@hancock.k12.mo.us
</p>
		  
		  <p class="dark"> This is how I made this website. HTML5 is a markup language used for structuring and presenting content on the World Wide Web. It is the fifth and last major HTML version that is a World Wide Web Consortium (W3C) recommendation. The current specification is known as the HTML Living Standard. HTML5 is a markup language used for Well organized and easy to understand Web building tutorials with lots of examples of how to use HTML, CSS, JavaScript, SQL, PHP, Python, Bootstrap, Java. Raphic designers use Adobe Illustrator to create charts, graphs and logos. ... When it comes to coding, graphic designers should be familiar with CSS, HTML and Javascript because these three programming languages are behind most web content. Readers can learn about how to become a graphic designer here.</p>
		  </article>
		  
		  <aside id="sidebar">
		  <div class=" dark">
		  <h3>What We Do</h3>
		  <p> HTML5 is a markup language used for structuring and presenting content on the World Wide Web. It is the fifth and last major HTML version that is a World Wide Web Consortium (W3C) recommendation. The current specification is known as the HTML Living Standard.</p>
		  </div>
		  </aside>
		  </div>
		  </section>
		  
		  <footer>
		   <p>School VR Design, Copyright &copy; 2021</p>
		  </footer>
		 </body>
		</html
		   
